@import url("base.css");
body
{
  color: #3f5f9f;
  font-size: 0.8em;
}
body:link, a:link
{
  color: #007f00;
}
body:visited, a:visited
{
  color: #003f00;
}
a:hover
{
  color: #000066;
}
pre
{
  color: #3f5f9f;
}
pre.mono
{
  color: lightgray;
  background-color: black;
}
table
{
  color: #3f5f9f;
}
td
{
  color: #3f5f9f;
}
